Subject: Re: [ANNOUNCE] WinGit - native x86/x64 Git for Windows

From: Marat Radchenko <[email-masked]>
Date: Thu, 3 Apr 2014 18:07:02 +0400

On Thursday 03 April 2014 at 17:48:08  Konstantin Khomoutov wrote:
>
> What is the state of Unicode support in WinGit?

I haven't seen any Unicode-related issues when using through TortoiseGit.

Command-line usage is currently broken: no UTF-8 <->cmd.exe encoding
conversion is performed. Fixing this is a high-priority issue though,
most likely by migrating to newer (yet-to-be-released) msys lib.